<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Task 43.80 - Pizza365 - Ver 1.9</title>
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
    
    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>

    <!-- Phần styling nút "Chọn" -->
    <style>
      .bg-color-green {
        background-color: rgb(58, 130, 27);
      }
      .bg-color-Orange {
        background-color: rgb(255, 165, 0);
      }
      .text-color-Orange {
        color: rgb(255, 165, 0);
      }
      .border-color-Orange {
        border: 1px solid rgb(255, 165, 0);
      }
      .border-bottom-Orange {
        border-bottom: 1px solid rgb(255, 165, 0);
      }
      textarea {
        resize: none;
      }
    </style>
</head>
<body>
<!-- 1. Header - Navbar menu -->
<div class="container">
    <div class="row">
        <div class="col-sm-12">
            <nav class="navbar navbar-expand-lg navbar-light fixed-top"> 
                <div class="collapse navbar-collapse" id="navbarNav">
                  <ul class="navbar-nav nav-fill w-100">
                    <li class="nav-item active">
                      <a class="nav-link" href="#">Trang chủ <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">Combo</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">Loại Pizza</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">Gửi Đơn hàng</a>
                    </li>
                  </ul>
                </div>
            </nav>
        </div>
    </div>
</div>
<!-- 2. Logo Pizza 365 -->
<div class="container" style="padding: 120px 0 50px 0;">
  <div class="row">
    <div class="col-sm-12">
      <div class="row">
        <!-- Title row home -->
        <div class="col-sm-12 text-warning">
          <h2><b>PIZZA 365</b></h2>
          <p><i><b>Truly Italian!</b></i></p>
        </div>
<!-- 3. Carousel Pizza 365 -->
<div class="col-sm-12">
  <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
    </ol>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img class="d-block w-100" src="images/1.jpeg" alt="First slide">
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src="images/2.jpeg" alt="Second slide">
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src="images/3.jpeg" alt="Third slide">
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src="images/4.jpeg" alt="Fourth slide">
      </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
</div>

<!-- 4. Giới thiệu - Tại sao lại Pizza365? -->
<!-- Title "Tại sao lại Pizza 365?"-->
<div class="col-sm-12 text-center p-4 mt-4">
  <h2><b class="p-2 border-bottom" style="color: orange;">Tại sao lại Pizza 365</b></h2>
</div>
<!-- Content "Tại sao lại Pizza 365?"-->
<div class="col-sm-12">
  <div class="row">
    <div class="col-sm-3 p-4 bg-1 border-warning border">
      <h3 class="p-2">Đa dạng</h3>
      <p class="p-2">Số lượng pizza đa đạng, có đầy đủ các loại pizza đang HOT nhất hiện nay.</p>
    </div>
    <div class="col-sm-3 p-4 bg-2 border-warning border">
      <h3 class="p-2">Chất lượng</h3>
      <p class="p-2">Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm bảo vệ sinh an toàn thực phẩm.</p>
    </div>
    <div class="col-sm-3 p-4 bg-3 border-warning border">
      <h3 class="p-2">Hương vị</h3>
      <p class="p-2">Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải nghiệm từ Pizza 365.</p>
    </div>
    <div class="col-sm-3 p-4 bg-4 border-warning border">
      <h3 class="p-2">Dịch vụ</h3>
      <p class="p-2">Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh chất lượng, tân tiến.</p>
    </div>
  </div>
</div>
<!-- 5. Phần Combo Pizza 365 -->
<div id="plans" class="row">
  <!-- Title what we offer -->
  <div class="col-sm-12 text-center p-4 mt-4">
    <h2><b class="p-1 border-bottom" style="color: orange;">Chọn size pizza</b></h2>
    <p><span class="p-2" style="color: orange;">Chọn combo pizza phù hợp với nhu cầu của bạn.</span></p>
  </div>
  <!-- Content what we offer -->
  <div class="col-sm-12">
    <div class="row">
      <div class="col-sm-4">
        <div class="card">
          <div class="card-header bg-small text-dark text-center">
            <h3>S (small)</h3>
          </div>
          <div class="card-body text-center">
            <ul class="list-group list-group-flush">
              <li class="list-group-item"> Đường kính: <b>20cm</b> </li>
              <li class="list-group-item"> Sườn nướng: <b>2</b> </li>
              <li class="list-group-item"> Salad: <b>200g</b> </li>
              <li class="list-group-item"> Nước ngọt: <b>2</b> </li>
              <li class="list-group-item"><h1><b>VND 150.000 </b></h1><br><h4> VNĐ </h4></li>
            </ul>
          </div>
          <div class="card-footer text-center">
            <button id="btn-size-small" class="btn w-100 bg-color-Orange"><b>Chọn</b></button>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="card">
          <div class="card-header bg-warning text-dark text-center">
            <h3>M (medium)</h3>
          </div>
          <div class="card-body text-center">
            <ul class="list-group list-group-flush">
              <li class="list-group-item"> Đường kính: <b>25cm</b> </li>
              <li class="list-group-item"> Sườn nướng: <b>4</b> </li>
              <li class="list-group-item"> Salad: <b>300g</b> </li>
              <li class="list-group-item"> Nước ngọt: <b>3</b> </li>
              <li class="list-group-item"><h1><b>VND 200.000 </b></h1><br><h4> VNĐ </h4></li>
            </ul>
          </div>
          <div class="card-footer text-center">
            <button id="btn-size-medium" class="btn w-100 bg-color-Orange"><b>Chọn</b></button>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="card">
          <div class="card-header bg-large text-dark text-center">
            <h3>L (large)</h3>
          </div>
          <div class="card-body text-center">
            <ul class="list-group list-group-flush">
              <li class="list-group-item"> Đường kính: <b>30cm</b> </li>
              <li class="list-group-item"> Sườn nướng: <b>8</b> </li>
              <li class="list-group-item"> Salad: <b>500g</b> </li>
              <li class="list-group-item"> Nước ngọt: <b>4</b> </li>
              <li class="list-group-item"><h1> <b>250.000</b> </h1> <br> <h4> VNĐ </h4> </li>                             
            </ul>
          </div>
          <div class="card-footer text-center">
            <button id="btn-size-large" class="btn w-100 bg-color-Orange"><b>Chọn</b></button>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- 6. Phần Chọn loại Pizza 365 -->
<div id="about" class="row">
  <!-- Title Chọn loại Pizza -->
  <div class="col-sm-12 text-center p-4 mt-4">
    <h2><b class="p-2 border-bottom" style="color: orange;">Chọn Loại Pizza</b></h2>
  </div>

  <!-- Content Chọn loại Pizza -->
  <div class="col-sm-12">
    <div class="row">
      <div class="col-sm-4">
        <div class="card w-100" style="width: 18rem;">
          <img src="images/seafood.jpeg" class="card-img-top">
          <div class="card-body">
            <h4><b>OCEAN MANIA</b></h4>
            <p>PIZZA HẢI SẢN XỐT MAYONNAISE</p>
            <p>Xốt Cà Chua, Phô Mai Mozzarella, Tôm, Mực, Thanh Cua, Hành Tây.</p>
          </div>
          <div class="card-footer text-center">
            <button id="btn-type-ocean-mania" class="btn w-100 bg-color-Orange"><b>Chọn</b></button>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="card w-100" style="width: 18rem;">
          <img src="images/hawaiian.jpeg" class="card-img-top">
          <div class="card-body">
            <h4><b>HAWAIIAN</b></h4>
            <p>PIZZA DĂM BÔNG DỨA KIỂU HAWAII</p>
            <p>Xốt Cà Chua, Phô Mai Mozzarella, Thịt Dăm Bông, Thơm.</p>
          </div>
          <div class="card-footer text-center">
            <button id="btn-type-hawaii" class="btn w-100 bg-color-Orange"><b>Chọn</b></button>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="card w-100" style="width: 18rem;">
          <img src="images/bacon.jpeg" class="card-img-top">
          <div class="card-body">
            <h4><b>CHEESY CHICKEN BACON</b></h4>
            <p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
            <p>Xốt Phô Mai, Thịt Gà, Thịt Heo Muối, Phô Mai Mozzarella, Cà Chua.</p>
          </div>
          <div class="card-footer text-center">
            <button id="btn-type-bacon" class="btn w-100 bg-color-Orange"><b>Chọn</b></button>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<!-- 7. Phần Chọn loại Đồ Uống -->
<!-- Title Chọn đồ uống -->
<div class="col-sm-12 text-center p-4 mt-4">
  <h2><b class="p-2 border-bottom" style="color: orange;">Chọn đồ uống</b></h2>
</div>
<!-- Content Chọn đồ uống -->
<div class="col-sm-12">
  <select type="text" class="form-control" id="select-drink"  placeholder="Chọn đồ uống">
    <option value="Not_Selected_Drink">Tất cả loại nước uống</option>
  </select>
</div>
<!-- 8. Phần Gửi Đơn Hàng -->
<div id="contact" class="row"></div>
<!-- Title Gửi đơn hàng -->
  <div class="col-sm-12 text-center p-4 mt-4">
    <h2><b class="p-2 border-bottom" style="color: orange;">Gửi đơn hàng</b></h2>
  </div>

<!-- Content Gửi đơn hàng -->
<div class="col-sm-12 p-2 jumbotron" style="background: white;">
  <div class="row">
    <div class="col-sm-12" style="background: white;">
      <div class="form-group">
        <label for="fullname">Tên</label>
        <input type="text" class="form-control" id="inp-fullname" placeholder="Nhập tên">
      </div>
      <div class="form-group">
        <label for="email">Email</label>
        <input type="text" class="form-control" id="inp-email" placeholder="Nhập email">
      </div>
      <div class="form-group">
        <label for="dien-thoai">Số điện thoại</label>
        <input type="text" class="form-control" id="inp-dien-thoai" placeholder="Nhập số điện thoại">
      </div>
      <div class="form-group">
        <label for="dia-chi">Địa chỉ</label>
        <input type="text" class="form-control" id="inp-dia-chi" placeholder="Địa chỉ">
      </div>
      <div class="form-group">
        <label for="ma-giam-gia">Mã giảm giá</label>
        <input type="text" class="form-control" id="inp-voucher-id" placeholder="Nhập mã giảm giá">
      </div>
      <div class="form-group">
        <label for="message">Lời nhắn</label>
        <input type="text" class="form-control" id="inp-message" placeholder="Nhập lời nhắn">
      </div>
      <button id="btn-create-order" type="button" class="btn btn-warning w-100" data-target="#insert-order-modal" data-toogle="modal"><b>Gửi</b></button>
    </div>
  </div>
</div>
<!--9. Vùng Modal - Sau khi ấn nút 'Gửi' -->
<!-- Modal Head -->
<div class="container">
  <div class="modal" id="insert-order-modal" >
    <div class="modal-dialog">
      <div class="modal-content">
        <!-- Modal Header -->
          <div class="modal-header">
              <h5 class="modal-title">Thông tin đơn hàng</h5>
          </div>
        <!-- Modal Body - Chứa form dữ liệu -->
        <div class="modal-body">
            <div class="form-group row">
              <div class="col-sm-12">
                <label for="">Họ và tên</label>
                <input id="input-fullname" class="form-control" style="background: lightgray;" type="text">
              </div>
            </div>
            <div class="form-group row">
              <div class="col-sm-12">
                <label for="">Số điện thoại</label>
                <input id="input-mobile" class="form-control" style="background: lightgray;" type="text">
              </div>
            </div>
            <div class="form-group row">
              <div class="col-sm-12">
                <label for="">Địa chỉ</label>
                <input id="input-address" class="form-control" style="background: lightgray;" type="text">
              </div>
            </div>
            <div class="form-group row">
              <div class="col-sm-12">
                <label for="">Lời nhắn</label>
                <input id="input-message" class="form-control" style="background: lightgray;" type="text">
              </div>
            </div>
            <div class="form-group row">
              <div class="col-sm-12">
                <label for="">Mã giảm giá</label>
                <input id="input-voucherid" class="form-control" style="background: lightgray;" type="text">
              </div>
            </div>
            <div class="form-group row">
              <div class="col-sm-12">
                <label for="">Thông tin chi tiết</label>
                <textarea id="input-order-detail" class="form-control" style="background: lightgray;" type="text"></textarea>
              </div>
            </div>
        </div>
          <!-- Modal Footer -->
          <div class="modal-footer">
            <button id="btn-back" class="btn btn-danger" >Quay Lại</button>
            <button id="btn-confirm" class="btn bg-color-Orange" data-toogle="modal" data-target="#insert-confirm-modal" data-dismiss="modal">Tạo Đơn</button>
          </div>    
        </div>
    </div>
  </div>
</div>
<!--9.1 Vùng Modal - Sau khi ấn nút 'Tạo Đơn' -->
<!-- Modal Head -->
  <div class="modal" id="insert-confirm-modal">
    <div class="modal-dialog">
      <div class="modal-content">
        <!-- Modal Header -->
          <div class="modal-header" style="background: orange">
            <h5 class="modal-title">Cảm ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của bạn là:</h5>
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
          </div>
        <!-- Modal Body - Chứa form dữ liệu -->
        <div class="modal-body" style="background: orange">
            <div class="form-group row">
              <div class="col-sm-12">
                <label for="">Mã đơn hàng</label>
                <input id="input-orderid" class="form-control" style="background: lightgray;" type="text">
              </div>
            </div>
        </div>
      </div>
    </div>
  </div>
</div> 
<!-- 10. Phần Footer -->
<div id="footer" class="container my-8" style="background: orange;">
  <footer class="row text-center p-5 m-8">
    <div class="col-sm-12">
      <h4 class="m-2">Footer</h4>
      <a href="#" class="btn btn-dark m-3"> <i class="fa fa-arrow-up"></i> To the top </a>
      <div class="m-2">
        <i class="fa-brands fa-facebook"></i>
        <i class="fa-brands fa-instagram"></i>
        <i class="fa-brands fa-snapchat-square"></i>
        <i class="fa-brands fa-pinterest-p"></i>
        <i class="fa-brands fa-twitter"></i>
        <i class="fa-brands fa-linkedin-in"></i>
        <p class="m-2">Power by Devcamp</p>
      </div>
    </div>
  </footer>
</div>
</div>
</body>
<script>
</script>
</html>